# peer node

The `peer node` command allows an administrator to start a peer node,
check the status of a peer, reset all channels in a peer to the genesis
block, or rollback a channel to a given block number.

## Syntax

The `peer node` command has the following subcommands:

  * start
  * status
  * reset
  * rollback
